{
  "projects": {
    "default": "dots-and-boxes-29eff"
  },
  "targets": {
    "dots-and-boxes-29eff": {
      "hosting": {
        "acc": [
          "acc-dots-and-boxes"
        ],
        "prod": [
          "dots-and-boxes-29eff"
        ],
        "review": [
          "review-dots-and-boxes"
        ]
      }
    }
  }
}
